version: 1.0.28
files:
  - url: Termark-1.0.28-mac.zip
    sha512: wh9zKpbrz6fdUpvEXx9ecWNCNDRW+uEVtzNevQxv+AAw2ZGR7btiXrpOzMyEUdM526x4h6cpcBR4ei3nbNPNYA==
    size: 121457067
  - url: Termark-1.0.28-arm64-mac.zip
    sha512: IHcgLllM/FgnkF0N3Ec7OMXY4pShSqx3eqOYSoWWKf+HNktKaZDye9fHeAqGJOc8nf/Ygkb5KteRdo5DJj4f/g==
    size: 113870500
  - url: Termark-1.0.28.dmg
    sha512: YboX9RyGjkLEBC5LfIcdzzu2EHdcdo3ZyQlI6W7ABybNiHF3jbDLbvwjQqGz0PITFRCQzeah6brLR499FsQfyA==
    size: 125383607
  - url: Termark-1.0.28-arm64.dmg
    sha512: ZBjw2dXv8SDAfKN1lOIy4VrrBkPldnwoQOpU7I+0hXp/NUoBnf+SuPeDon8ZxI8IfTKnGmZINZvKu+aurrePqg==
    size: 117722201
path: Termark-1.0.28-mac.zip
sha512: wh9zKpbrz6fdUpvEXx9ecWNCNDRW+uEVtzNevQxv+AAw2ZGR7btiXrpOzMyEUdM526x4h6cpcBR4ei3nbNPNYA==
releaseDate: '2026-05-29T14:26:06.858Z'
